#itoris_dynamicproductoptions .form-list .field, .itoris_dynamicproductoptions .form-list .field {
	width: 270px;
}

.validation-advice {
    margin: 5px 0 0;
    color: #df280a;
    font-size: 13px;
}

#itoris_dynamicproductoptions .form-list input.default-message,
#itoris_dynamicproductoptions .form-list textarea.default-message,
.itoris_dynamicproductoptions .form-list input.default-message,
.itoris_dynamicproductoptions .form-list textarea.default-message {
	font-style: italic;
	color: #a4a4a4;
}
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field,
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field {
	width: 97%;
}
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control,
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control {
	width: auto;
}
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input,
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control textarea,
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input,
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control textarea {
	width: 100%;
}
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input[type="checkbox"],
#itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input[type="radio"],
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input[type="checkbox"],
.itoris_dynamicproductoptions .form-list.option-fields-cols-1 .field .control input[type="radio"] {
	width: auto;
}
#itoris_dynamicproductoptions .form-list .field .control input.datetime-picker,
.itoris_dynamicproductoptions .form-list .field .control input.datetime-picker {
	width: 150px;
}
#itoris_dynamicproductoptions .form-list.option-fields-cols-2 .field .time-picker,
.itoris_dynamicproductoptions .form-list.option-fields-cols-2 .field .time-picker {
	display: block;
	margin-top: 2px;
}
#itoris_dynamicproductoptions .form-list input[type="radio"],
#itoris_dynamicproductoptions .form-list input[type="checkbox"],
.itoris_dynamicproductoptions .form-list input[type="radio"],
.itoris_dynamicproductoptions .form-list input[type="checkbox"] {
	float: left;
	width: auto;
}
#itoris_dynamicproductoptions .form-list .options-list span.label,
.itoris_dynamicproductoptions .form-list .options-list span.label {
	display: block;
	margin-left: 18px;
}
#itoris_dynamicproductoptions .form-list .options-list li,
.itoris_dynamicproductoptions .form-list .options-list li {
	float: left;
	margin-right: 20px;
}
#itoris_dynamicproductoptions_popup, .itoris_dynamicproductoptions_popup {
	position: absolute;
	top: 75px;
	left: 50%;
	z-index: 3001;
	overflow: hidden;
	background-color: #ffffff;
	border: 3px solid #000000;
	border-radius: 3px;
	text-align: left;
}
#itoris_dynamicproductoptions_popup .fieldset:first-child, .itoris_dynamicproductoptions_popup .fieldset:first-child {
	margin-top: 5px;
}
#itoris_dynamicproductoptions_popup .fieldset-section:first-child, .itoris_dynamicproductoptions_popup .fieldset-section:first-child {
	margin-top: 24px;
}
#itoris_dynamicproductoptions_popup .fieldset:last-child, .itoris_dynamicproductoptions_popup .fieldset:last-child {
	margin-bottom: 10px;
}
#itoris_dynamicproductoptions_popup .popup-title, .itoris_dynamicproductoptions_popup .popup-title {
	margin: 5px 0 0 5px;
}
#itoris_dynamicproductoptions_popup_mask {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	opacity: 0.7;
	z-index: 3000;
}
#itoris_dynamicproductoptions_popup .product-options-bottom .add-to-box, .itoris_dynamicproductoptions_popup .product-options-bottom .add-to-box {
	display:inline-block;
	margin: 0;
}
#itoris_dynamicproductoptions_popup .product-options-bottom .add-to-box .or, .itoris_dynamicproductoptions_popup .product-options-bottom .add-to-box .or {
	float: none;
}
#itoris_dynamicproductoptions_popup_price {
	padding-right: 10px;
}
#itoris_dynamicproductoptions_button_edit {
	margin-top: 5px;
}
#itoris_dynamicproductoptions .itoris-dynamicoptions-list-images li,
.itoris_dynamicproductoptions .itoris-dynamicoptions-list-images li {
	clear: none;
	width: auto;
	float: left;
}

#itoris_dynamicproductoptions_popup, .itoris_dynamicproductoptions_popup {border: 6px solid #000000; border-radius:13px; min-width:460px;}
#itoris_dynamicproductoptions_popup .popup-title, .itoris_dynamicproductoptions_popup .popup-title {text-align:center; font-weight:bold;}
#itoris_dynamicproductoptions .fieldset, .itoris_dynamicproductoptions .fieldset, #product-options-wrapper .fieldset.fieldset-section {margin:25px 0px 5px 0px; padding:0px; border-radius:5px;}
#itoris_dynamicproductoptions_popup #itoris_dynamicproductoptions .fieldset {margin:25px 10px 5px 10px;}
#itoris_dynamicproductoptions_popup .swatch-opt {display: block !important; margin:10px 10px;}
body .swatch-option-tooltip {z-index:3002;}
#itoris_dynamicproductoptions .fieldset table, .itoris_dynamicproductoptions .fieldset table {margin:10px 20px;}
#itoris_dynamicproductoptions .fieldset table td, .itoris_dynamicproductoptions .fieldset table td {padding:0px 0px 5px 0px;}
.itoris_dynamicproductoptions .fieldset table td {border: none;}
#itoris_dynamicproductoptions input[type=text], #itoris_dynamicproductoptions input[type=password],
.itoris_dynamicproductoptions input[type=text], .itoris_dynamicproductoptions input[type=password] {border:1px solid #88888; border-radius: 3px; padding:3px; font-size:12px; width:97%;}
#itoris_dynamicoptions_qty {width:40px;}
#itoris_dynamicproductoptions select, .itoris_dynamicproductoptions select {border:1px solid #88888; border-radius: 3px; width:97%;}
#itoris_dynamicproductoptions textarea, .itoris_dynamicproductoptions textarea {border:1px solid #88888; border-radius: 3px; padding:3px; font-size:12px; width:97%;}
#itoris_dynamicproductoptions select.multiselect, .itoris_dynamicproductoptions select.multiselect {height:auto;}
#itoris_dynamicproductoptions select option, .itoris_dynamicproductoptions select option {border:none;}
#itoris_dynamicproductoptions .no-margin, .itoris_dynamicproductoptions .no-margin {font-size:12px; line-height:14px; color:#666666; font-style:italic;}
#itoris_dynamicproductoptions .fieldset .legend, .itoris_dynamicproductoptions .fieldset .legend {background:#f5f5f5; width:auto; border:1px solid #888888; border-bottom:1px solid #f5f5f5; border-top-left-radius:5px; border-top-right-radius:5px; font-size:12px; line-height:20px; color:#666666; margin: -22px 0px 0px 10px; padding:0px 15px;}
#itoris_dynamicproductoptions .fieldset-section h2.legend, .itoris_dynamicproductoptions .fieldset-section h2.legend {float:left;}
#itoris_dynamicproductoptions .options-list input.radio, #itoris_dynamicproductoptions .options-list input.checkbox,
.itoris_dynamicproductoptions .options-list input.radio, .itoris_dynamicproductoptions .options-list input.checkbox {padding:0;}
#itoris_dynamicproductoptions .options-list label, .itoris_dynamicproductoptions .options-list label {font-size:12px; line-height:18px; padding:0;width: auto;}
/*#itoris_dynamicproductoptions .form-list .options-list li{margin-right:20px !important;}*/
#itoris_dynamicproductoptions_popup .product-options-bottom, .itoris_dynamicproductoptions_popup .product-options-bottom {border-top:1px solid #aaaaaa; background:#dddddd; padding:5px 10px; text-align:right; white-space:nowrap;}
#itoris_dynamicproductoptions_popup_button_cancel, #itoris_dynamicproductoptions_popup_button_cancel span,
#itoris_dynamicproductoptions_popup_button_apply, #itoris_dynamicproductoptions_popup_button_apply span,
button.itoris_dynamicproductoptions_popup_button_cancel, button.itoris_dynamicproductoptions_popup_button_cancel span,
button.itoris_dynamicproductoptions_popup_button_apply, button.itoris_dynamicproductoptions_popup_button_apply span,
#itoris_dynamicoptions_add_to_cart, #itoris_dynamicoptions_add_to_cart span,
.itoris_dynamicoptions_add_to_cart, .itoris_dynamicoptions_add_to_cart span {background:none; border:none; padding:0; margin:0; height:32px;text-transform: none;font-weight: normal;}
#itoris_dynamicproductoptions_popup_button_apply span span, button.itoris_dynamicproductoptions_popup_button_apply span span,
#itoris_dynamicoptions_add_to_cart span span, .itoris_dynamicoptions_add_to_cart span span {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0567a3', endColorstr='#03395a'); /* IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#0567a3), to(#03395a));
	background: -moz-linear-gradient(top,  #0567a3,  #03395a); /* firefox 3.6+ */
	background: -o-linear-gradient(top,  #0567a3,  #03395a); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0567a3,  #03395a); /* IE10+ */
	color:#ffffff; border:none; border-radius:3px; padding:0px 15px; font-size:14px; line-height:32px;
}
#itoris_dynamicproductoptions_popup_button_cancel span span, button.itoris_dynamicproductoptions_popup_button_cancel span span {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF4E4E', endColorstr='#CE2929'); /* IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#FF4E4E), to(#CE2929));
	background: -moz-linear-gradient(top,  #FF4E4E,  #CE2929); /* firefox 3.6+ */
	background: -o-linear-gradient(top,  #FF4E4E,  #CE2929); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #FF4E4E,  #CE2929); /* IE10+ */
	color:#ffffff; border:none; border-radius:3px; padding:0px 15px; font-size:14px; line-height:32px;
}
#itoris_dynamicproductoptions .fieldset, .itoris_dynamicproductoptions .fieldset {
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#ffffff'); /* IE6-9 */
	background: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff));
	background: -moz-linear-gradient(top,  #f5f5f5,  #ffffff); /* firefox 3.6+ */
	background: -o-linear-gradient(top,  #f5f5f5,  #ffffff); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f5f5f5,  #ffffff); /* IE10+ */
}
#itoris_dynamicproductoptions_popup_button_cancel {float:left}
#itoris_dynamicproductoptions_popup_price * {margin:0; padding:0; display:inline-block;}
#itoris_dynamicproductoptions_popup_price .price {line-height:22px; font-size:16px; color:#BC6600;}
#itoris_dynamicproductoptions .form-list .field-disabled {pointer-events: none;}
#itoris_dynamicproductoptions .form-list .field-disabled label, .itoris_dynamicproductoptions .form-list .field-disabled label {color: #aaaaaa;}
#itoris_dynamicproductoptions .form-list .field-disabled input, #itoris_dynamicproductoptions .form-list .field-disabled textarea,
#itoris_dynamicproductoptions .form-list .field-disabled select,
.itoris_dynamicproductoptions .form-list .field-disabled input, .itoris_dynamicproductoptions .form-list .field-disabled textarea,
.itoris_dynamicproductoptions .form-list .field-disabled select {background-color: #eeeeee;border-color: #dddddd;color:#aaaaaa;}
#itoris_dynamicproductoptions .form-list .field-disabled .control img, .itoris_dynamicproductoptions .form-list .field-disabled .control img {display: none;}
#itoris_dynamicproductoptions .form-list .date-trig-icon, .itoris_dynamicproductoptions .form-list .date-trig-icon {margin-left: 5px;margin-right:5px;cursor: pointer;}
.calendar {z-index: 15000;}


.Iebrowser #itoris_dynamicproductoptions tr.fields td {
	max-width: 1070px;
}

.Iebrowser #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field,
.Iebrowser .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field,
.Iebrowser #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field,
.Iebrowser .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field {
	display: block;
}

.Iebrowser #itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field img,
.Iebrowser .itoris_dynamicproductoptions tr.fields td.list-radio .control .options-list .field img,
.Iebrowser #itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field img,
.Iebrowser .itoris_dynamicproductoptions li.fields.list-radio .control .options-list .field img{
	max-width: 113px;
}

#itoris_dynamicproductoptions table.form-list,
#itoris_dynamicproductoptions table.form-list div.field,
#itoris_dynamicproductoptions table.form-list div.field div,
.itoris_dynamicproductoptions table.form-list,
.itoris_dynamicproductoptions table.form-list div.field,
.itoris_dynamicproductoptions table.form-list div.field div{width:100%;}

/*
.Iebrowser #itoris_dynamicproductoptions table.form-list,
.Iebrowser #itoris_dynamicproductoptions table.form-list div.field,
.Iebrowser #itoris_dynamicproductoptions table.form-list div.field div,
.Iebrowser .itoris_dynamicproductoptions table.form-list,
.Iebrowser .itoris_dynamicproductoptions table.form-list div.field,
.Iebrowser .itoris_dynamicproductoptions table.form-list div.field div{max-width: 1070px;}

*/
#itoris_dynamicproductoptions table.form-list div.field div.date-ceil, .itoris_dynamicproductoptions table.form-list div.field div.date-ceil {width: 165px;}
#itoris_dynamicproductoptions table.form-list div.field div.date-ceil-picker, .itoris_dynamicproductoptions table.form-list div.field div.date-ceil-picker {width: 195px;}
#itoris_dynamicproductoptions table.form-list div.field div.date-ceil select, .itoris_dynamicproductoptions table.form-list div.field div.date-ceil select {margin-bottom: 3px;}

#itoris_dynamicproductoptions table.form-list, .itoris_dynamicproductoptions table.form-list {border-spacing:10px; margin:0 !important;border-collapse: separate;}
#itoris_dynamicproductoptions_popup_close_icon, .itoris_dynamicproductoptions_popup_close_icon {width: 38px;height: 38px;background: url(images/close.png) center no-repeat;right:-2px;top:-4px;cursor: pointer;position: absolute;}

#itoris_dynamicproductoptions .delete-file-icon, .itoris_dynamicproductoptions .delete-file-icon {width: 14px !important; height: 14px !important; background: url(images/icon-delete.gif) center no-repeat;cursor: pointer;display: inline-block;margin-left:5px;}

#itoris_dynamicproductoptions_configuration {clear: both;}
#itoris_dynamicproductoptions_configuration ul {list-style: none;}
#itoris_dynamicproductoptions_configuration strong, .itoris_dynamicproductoptions_configuration strong {vertical-align: top;}
#itoris_dynamicproductoptions_configuration .dynamicoptions-radio-checkbox-values, .itoris_dynamicproductoptions_configuration .dynamicoptions-radio-checkbox-values {display: inline-block;}
#itoris_dynamicproductoptions_configuration .dynamicoptions-radio-checkbox-values img, .itoris_dynamicproductoptions_configuration .dynamicoptions-radio-checkbox-values img {display: block;margin-bottom: 3px;}

#itoris_dynamicproductoptions_add_to_cart_configure.configure-button-update-page {float:none;margin-bottom: 10px;}
#itoris_dynamicproductoptions_add_to_cart_configure {clear:both;border-bottom:none;}

#product-options-wrapper .fieldset {border:none;}
#itoris_dynamicproductoptions_popup ul.option-fields-cols-1, .itoris_dynamicproductoptions_popup ul.option-fields-cols-1 {margin:10px;}

#itoris_dynamicproductoptions textarea, .itoris_dynamicproductoptions textarea {resize: none;}
#itoris_dynamicproductoptions .options-list.mage-error, .itoris_dynamicproductoptions .options-list.mage-error {border-width: 0 !important;padding: 0;}


.itoris-dynamicoptions-list-images img {clear:both; float: left;}

#itoris_dynamicproductoptions_popup .add-to-cart {display:inline-block;margin-left: 5px;}
#itoris_dynamicproductoptions_popup button span span {display: block;}
#itoris_dynamicproductoptions_popup_button_apply {margin-left:5px;}

#itoris_dynamicproductoptions .control .note, .itoris_dynamicproductoptions .control .note {font-size: 11px;}
#itoris_dynamicproductoptions textarea, .itoris_dynamicproductoptions textarea {border: 1px solid #C0C0C0;}

#itoris_dynamicproductoptions .form-list .field .control .input-text.option-qty {width: 40px;text-align: center; margin: 3px 0px; padding:4px;}

#itoris_dynamicproductoptions table.form-list {border-spacing: 0px !important;}
#itoris_dynamicproductoptions tr.fields td {padding:0px !important;}
#itoris_dynamicproductoptions tr.fields td div.field, #itoris_dynamicproductoptions li.fields div.field {margin:5px; float:left;}
#itoris_dynamicproductoptions tr.fields td div.field .choice, #itoris_dynamicproductoptions li.fields div.field .choice{width:auto;}
#itoris_dynamicproductoptions tr.fields td div.field.empty {display:none;}

.option-qty-comment {font-size:10px;}
#itoris_dynamicproductoptions label.required em {display:none;}
#itoris_dynamicproductoptions label.required:after{content:'*'; color:red; margin-left:5px;}
#itoris_dynamicproductoptions .field > div > label.label {display:none;}

#itoris_dynamicproductoptions ul.form-list {list-style:none; padding: 0px; margin: 0px 0px 0px 10px; display:table; width:100%;}



.product-options-wrapper .price-notice .price-wrapper{
	font-size:12px;
}
.catalog-product-view .fancybox-wrap .content-popup .info-popup-pdp {
	padding: 68px 98px 63px;
}
.catalog-product-view .fancybox-wrap .content-popup .left {
	width: 554px;
	float: left;
}
.catalog-product-view .fancybox-wrap .content-popup .right {
	width: 360px;
	float: right;
}

/* @TODO FIX THE MOBILE VERSION TOO */
.catalog-product-view .fancybox-wrap.fancybox-desktop { width: 1140px !important; }

/* KL-449 */
#itoris_dynamicproductoptions table#ui-accordion-1-panel-0 {
	height: auto !important;
}